iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Jailbreak (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/)
-   -   iPhone: welke jailbreak versie nodig? (https://forum.iculture.nl/f14/jailbreak-unlock/f65/jailbreak/122162-welke-jailbreak-versie-nodig.html)

ipondje 19-07-12 16:28

welke jailbreak versie nodig?
 
hallo mensen,
ik wil een iphone 3G jailbreaken maar ik weet niet welke redsn0w ik nodig heb! er is een nieuwe uit:RedSn0w 0.9.13 dev 3 maar is deze wel geschikt voor een 3G met 5.1.1 daar gaat het om...
en ik vraag er nog snel wat bij hoor: hoe kan ik de jailbreak van mijn iphone afhalen ZONDER itunes hij geeft namelijk een error aan : 0xE8000012 dus...
mvg
nick

XIII 19-07-12 16:34

Die "dev" versie is toch alleen voor de iOS 6 beta's?

Guest-20180925190238 19-07-12 16:49

Op een iPhone 3G werkt iOS 5.1.1 niet.

ipondje 19-07-12 17:35

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 809414)
Op een iPhone 3G werkt iOS 5.1.1 niet.

oh oke bedankt welke kan wel als laatste?

Guest-20180925190238 19-07-12 18:31

Citaat:

Oorspronkelijk geplaatst door ipondje (Bericht 809419)
oh oke bedankt welke kan wel als laatste?

iOS 4.2.1 is de laatste.

ipondje 19-07-12 21:51

Citaat:

Oorspronkelijk geplaatst door timosha (Bericht 809428)
iOS 4.2.1 is de laatste.

okee tnx en welke redsn0w heb ik daar voor nodig?

Guest-20180925190238 19-07-12 22:15

Citaat:

Oorspronkelijk geplaatst door ipondje (Bericht 809454)
okee tnx en welke redsn0w heb ik daar voor nodig?

Redsn0w 0.9.6b7 (denk ik). Ga eens op de website van het iPhone Dev Team kijken.


Alle tijden zijn GMT +2. Het is nu 04:51.